Subject: Re: mmotm 2012-07-10-16-59 uploaded

From: Artem Bityutskiy <[email-masked]>
Date: Wed, 11 Jul 2012 11:08:26 +0300

On Wed, 2012-07-11 at 00:59 -0700, Andrew Morton wrote:
> > > I looked at them, but they're identical to what I now have, so nothing
> > > needed doing.
> > 
> > Strange, I thought they had the white-spaces issue solved. 
> 
> They did, but I'd already fixed everything.  That's what those emails
> in your inbox were about.

Sorry Andrew, you did not squash your changes in, and your fix-up patch
did not have a nice commit message last time I looked, which made me
think that it is temporary and you expect an updated version of my
patches. It is fine with me if to have it separately, I was just
confused.

-- 
Best Regards,
Artem Bityutskiy